<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnSave</name>
   <tag></tag>
   <elementGuidId>3876f3ea-b169-4c20-b419-4ad72e65eeeb</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#submitAddress</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//button[@id='submitAddress']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
      <webElementGuid>5ec17434-1100-48e7-af96-0018f448624f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
					Save
					
				</value>
      <webElementGuid>0e496b66-8654-404a-903e-2347b9a3cfcf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;submitAddress&quot;)/span[1]</value>
      <webElementGuid>18ae3526-7e93-412e-a8b0-50898392ac8d</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//button[@id='submitAddress']/span</value>
      <webElementGuid>a473f70b-45bf-4bdf-ba79-efe3ccf79262</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='*'])[10]/following::span[1]</value>
      <webElementGuid>c2dbebc5-a597-4121-9ea7-149c77b3246a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Back to your addresses'])[1]/preceding::span[1]</value>
      <webElementGuid>c643447b-435b-4c15-95fb-c90d3513dbc5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Newsletter'])[1]/preceding::span[2]</value>
      <webElementGuid>0db1a158-b39b-4545-bcd9-42b14960a96c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Save']/parent::*</value>
      <webElementGuid>51987652-0431-4450-b5ce-ce3268ead251</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//p[2]/button/span</value>
      <webElementGuid>1b1ab4d2-4585-41fa-8baf-d0b83f27bff2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//span[(text() = '
					Save
					
				' or . = '
					Save
					
				')]</value>
      <webElementGuid>e428a869-d600-4ca0-9d97-9da7a6944344</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
